DATANH(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DATANH (X)

NAME
datanh - Compute the arc hyperbolic tangent.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4C

TYPE
DOUBLE PRECISION (ATANH-S, DATANH-D, CATANH-C)

KEYWORDS
ARC HYPERBOLIC TANGENT, ATANH, ELEMENTARY FUNCTIONS, FNLIB, INVERSE HYPERBOLIC TANGENT

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DATANH(X) calculates the double precision arc hyperbolic tangent for double precision argument X. Series for ATNH on the interval 0. to 2.50000E-01 with weighted error 6.86E-32 log weighted error 31.16 significant figures required 30.00 decimal places required 31.88

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, DCSEVL, INITDS, XERMSG

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)